name: 'Redirect 403 to User Login'
description: 'Redirect anonymous users from 403 Access Denied pages to the /user/login page.'
core_version_requirement: ^9.3 || ^10
type: module

configure: r4032login.settings.form

# Information added by Drupal.org packaging script on 2024-06-20
version: '2.2.2'
project: 'r4032login'
datestamp: 1718893092
